### Class

# Meta RemoteAccessHandle

#### Description

    class Meta.RemoteAccessHandle : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### meta_remote_access_handle_get_disable_animations

No description available.

###### meta_remote_access_handle_stop

Stop the associated remote access session.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Meta.RemoteAccessHandle:is-recording

No description available.

#### Signals

###### Meta.RemoteAccessHandle::stopped

No description available.

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct MetaRemoteAccessHandleClass {
      GObjectClass parent_class;
      void (* stop) (
        MetaRemoteAccessHandle* handle
      );

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.

`stop: void (* stop) ( MetaRemoteAccessHandle* handle )`

  No description available.

#### Virtual methods

###### Meta.RemoteAccessHandleClass.stop

Stop the associated remote access session.